Blackberry devices are unable to retrieve content from the ProxySG


<< Back to Knowledge Search

Solution

Overview

Blackberry devices are unable to retrieve content from the ProxySG
You are unable to get your Blackberry device to retrieve content from the proxy

 

Cause
Resolution

Blackberry devices only support HTTP 1.0. The following policy will force the proxy to use HTTP 1.0 when responding to requests from the Blackberry device:

<proxy>
request.header.user-agent="blackberry" http.response.version(1.0)

To install the above CPL code: 

Go into the Management Console Configuration tab --> Policy --> Policy Files

 

Select 'text editor' from the drop menu for Install local file from. Click install.

 

Paste the text in, hit install and then close

 

Workaround
Additional Information
Bug Number
InQuira Doc IdKB1166
Attachment

Article Feedback

Hide Properties
First Published      10/01/2014
Last Modified      10/01/2014
Last Published      10/01/2014
Article Audience
Product      ProxySG
Topic      Content Access
Article Number      000008172
Summary     
Was this helpful?
Comments:
 
Previous MonthNext Month
SunMonTueWedThuFriSat